#!/sbin/sh
# #!/system/bin/sh
if [ -n "$1" ]; then
   if [ -d $1 ]; then
      echo "true"
   else
      if [ -e $1 ]; then
         echo "true"
      else
         echo "false"
      fi
   fi
else
   echo "false"
fi